```ts
import { proxyRoute, initProxy } from '@kevisual/local-proxy/proxy.ts';
initProxy({
  pagesDir: './demo',
  watch: true,
});
import { App } from '../app.ts';
const app = new App();

app.listen(2233, () => {
  console.log('Server is running on http://localhost:2233');
});

app.onServerRequest(proxyRoute);
```
